@font-face{
    src:url(../fonts/HelveticaNeueCyr-Bold.otf);
    font-family:'HelveticaNeueCyr-Bold';
}
@font-face{
    src:url(../fonts/HelveticaNeueCyr-Medium.otf);
    font-family:'HelveticaNeueCyr-Medium';
}

body {
    margin: 0px;
    padding: 0px;
    background: #fff;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}
html {
    height: 100%;
    width: 100%;
}
/* ======DEFAULT BROWSER STYLE========= */

a:focus,
a:hover {
    text-decoration: none;
    transition: 300ms ease-in-out;
}
a:focus,
.btn:focus,
.btn:active:focus,
button:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: none;
}
/* =========== SPACE CLASSES=========== */


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}


.navbar-brand img { height: 50px; }

/*beta*/
.list-inline-item:not(:last-child) {
    margin-right: 5px;
}

.descbox{ border: 2px solid #95855d; background: #203139c4; padding: 20px 14px 14px; margin-top: 20px; }
.descbox p  { font-size: 13px; color: #fff;  } 
.descbox h2 { text-align: left !important; }
.navbar ul li ul {
	
padding: 0px 0px 0px; position: absolute; border-top: solid 0px #fff; top: 30px; left: 0; margin-left: 0px; background: #10232c; color: #fff; width: 250px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; display: none; opacity: 0; line-height: 36px; visibility: hidden; -webkit-transiton: opacity 0.2s; -moz-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; text-align: left; z-index: 9999; border-bottom: 2px solid #d9b678;}
.navbar ul li ul li { 
  display: block; width:100%; 
  color: #fff ; padding:0px 0px 0px  0px; /*margin-left:-10px;*/
  border-bottom:solid 0px #ebebeb; font-size:14px; line-height:30px; margin-left:0px; text-transform: uppercase;
  
}
.navbar ul li ul li a{ color:#d4d3d3;   font-weight: 400; font-size: 12px; background:none;}
.navbar ul li ul li a:hover {  color:#fff !important; background:inherit !important; }
.navbar ul li ul li:hover {  color:#fff !important; background:inherit !important; }
.navbar ul li:hover > ul { 
  display: block;
  opacity: 1;
  visibility: visible;  
}
/*
@media(max-width: 767px){
    .navbar-brand {
        left: -22px;
        position: relative;
        right: 0;
        margin: 0 auto;
    }
    header {
        padding: 0px 0 90px;
    }
    .navbar-light .navbar-brand{
        color: rgba(0,0,0,.9);
        width: 45%;
        position: relative;
        top: 0;
    }
}

*/

.container{
    max-width: 1230px!important;
}


header { background: #203139 url('../img/header_bg.jpg') repeat-x; }
header .container { max-width: 1356px !important; }
header .mainheaderrow { padding: 34px 0 17px 0; }
header .socialbuttons { padding-top: 5px; }
header .socialbuttons .list-inline-item { height: 32px; width: 32px; line-height: 42px; border-radius: 50%; border: 2px solid #fff; }
header .socialbuttons .list-inline-item:not(:last-child) { margin-right: 5px; }
header .socialbuttons .list-inline-item i { text-align: center; font-size: 16px; color: #fefefe; margin: 0 auto; display: block; line-height: 27px; }
header .socialbuttons .list-inline-item a:hover i, header .socialbuttons .list-inline-item:hover { color: #d6b77a; border-color:#d6b77a; }
header .mainnav ul { padding-left: 0; }
header .mainnav ul li { position: relative; list-style: none; display: block; float: left;  }
header .mainnav ul li a { list-style: none; display: block; float: left; margin-right: 5px; padding: 0 10px; border-radius: 22px; line-height: 26px; border: 2px solid transparent; color: #fff; text-transform: uppercase; font-size: 12px; }
header .mainnav ul li a:hover, header .mainnav ul li.current-menu-item > a { border-color: #d6b77a; }
header .searchbox .links ul { padding-left:0; }
header .searchbox .links ul li { display: block; float: left; margin-right: 25px; }
header .searchbox .links ul li:last-child { margin-right: 0; }
header .searchbox .links ul li a { color: #fff; font-size: 14px; font-weight: bold; }
header .searchbox .links ul li a:hover { color: #d6b77a; }
header .searchbox .form-control { width: 190px; float: left; background: transparent; border-color: #fff; border-width: 2px; border-radius: 37px; height: 32px; margin-top: 12px; color: #fff; font-weight: normal; font-size: 14px; }
header .searchbox button { background: none; color: #fff; font-size: 30px; display: block; padding: 0; margin-left: 10px; float: left; margin-top: 1px; }
.navbar { padding: 0; margin-top: 12px; }

.logosbox { background: #d7b67a; }
.logosbox .owl-prev { position: absolute; z-index: 9999; top: 27%; width: 31px; height: 51px; text-indent: -9999px; background: url(../img/owl-prev.png) no-repeat; left: 10px; }
.logosbox .owl-next { position: absolute; z-index: 9999; top: 27%; width: 31px; height: 51px; text-indent: -9999px; background: url(../img/owl-next.png) no-repeat; right: 10px; }

.playbox {  background: #0c191f url("../img/playbg.jpg") no-repeat; background-size: cover; padding-bottom:20px; }
.playbox h1,.playbox h2 { text-align: center; color: #fff; text-transform: uppercase; font-size: 21px; font-weight: 800; margin: 16px 0; }
.speelnu { padding-right: 60px; }
.speelnu .items .item { margin-bottom: 10px; }
.speelnu .items .item a { border: 2px solid transparent; display: block; padding-bottom: 7px; }
.speelnu .items .item a:hover { border: 2px solid #d8b679; }
.speelnu .items .item a img { border: 1px solid #cecece91; width: 100% }
.speelnu .items .item .cnt { text-align: center; color: #fff; margin-top: 10px; }
.speelnu .items .item .cnt span { font-weight: bold; text-transform: uppercase; font-size: 11px; display: block; }
.speelnu .items .item .cnt span.name { color: #d8b679; }
.speelnu .items > .row {  }
.speelnu .items > .row > div { padding: 0 5px 6px; }

.speellogos { border:2px solid #95855d; margin-top: 58px;  }
.speellogos .inner { background: #203139c4; padding: 20px 14px 14px; }
.speellogos .inner > .row { margin-bottom: 8px; }
.speellogos .inner > .row:last-child { margin-bottom: 0; }
.speellogos .inner span.bns { color: #fff; font-size: 10px; font-weight: 900; padding-left: 9px; }
.speellogos .inner a.bt { background: #d8b679; padding: 4px 10px; border-radius: 16px; color: #fff; line-height: 43px; text-transform: uppercase; font-size: 12px; font-weight: bold; }
.speellogos .inner a.bt:hover { color: #d6b77a; }

.maincontent { padding: 50px 0; background: #11222b; }

.contentbox { color: #fff; }
.contentbox h1, .contentbox h2 { margin-bottom: 20px; letter-spacing: 1px; font-size: 18px; text-transform: uppercase; font-weight: 900; }
.contentbox h1 span { display:block; color: #d4b77b; font-size: 22px; }
.contentbox { font-size: 13px; }
.contentbox h2 { margin-top: 40px; }
.contentbox a { color: #d6b77a; }

.gmecont { padding:0 50px;  }
.gmecont h1 { text-align: left; }
.gmecont > div {  border: 4px solid #d8b679; }
.gamecont .btn-cont { text-align: center; margin: 30px 0; }
.gamecont .btn-cont .btn { background: #d9b678; color: #203139; border-radius: 20px; }

.sliderbox { background: url(../img/sliderbg.jpg) no-repeat; background-size: cover; min-height: 407px; }
.sliderbox .container { max-width: 1356px !important; }
.sliderbox .contentleft h3 { color: #fff; text-transform: uppercase; font-size: 34px; font-weight: 900; margin-top: 80px; }
.sliderbox .contentleft p { color: #fff; font-size: 14px; line-height: 21px; margin-top: 26px; }
.sliderbox .casinos { background: #203139; border: 2px solid #d6b97b; margin-top: 50px; padding: 15px 12px 0; }
.sliderbox .casinos span.bns { color: #fff; font-size: 10px; font-weight: 900;  }
.sliderbox .casinos a.bt { background: #d8b679; padding: 4px 10px; border-radius: 16px; color: #fff; line-height: 43px; text-transform: uppercase; font-size: 12px; font-weight: bold; }
.sliderbox .casinos a.bt:hover { color: #10232c; }
.sliderbox .casinos > .row > div { margin-bottom: 15px; }

.paymentbox { padding-top: 14px; background: #203139 url('../img/stripe.jpg') center top repeat-x; }
.paymentbox .title { float: left; }
.paymentbox .title { width: 505px; }
.paymentbox h5 { color: #d5b77a; text-transform: uppercase; font-size: 30px; font-weight: 900; padding-top: 32px; }
.paymentbox .tabs ul { margin-bottom: 0; padding-left: 0; list-style: none; display: block; float: left; }
.paymentbox .tabs ul li { float: left; display: block; margin-right: 1px; }
.paymentbox .tabs ul li a { display: block; padding: 20px 0px; }
.paymentbox .tabs ul li a img { width: 95px; } 
.paymentbox .tabs ul li.active a, .paymentbox .tabs ul li a:hover { background: #d5b77a; }
.paymentbox .payinfo { display:none; font-size: 13px; font-weight: bold; clear: both; position: relative; background: #d5b77a; color: #203139; width: 800px; padding: 30px 0; height: 160px; }
.paymentbox .payinfo.active { display: block; }
.paymentbox .payinfo::before { content: ""; display: block; height: 100%; position: absolute; top: 0; left: -100%; width: 100%; z-index: 1; background-color: #d5b77a;  }
.paymentbox .payinfo::after { content: ""; display: block; height: 390px; position: absolute; top: -80px; right: -100%; width: 100%; z-index: 1; background: url(../img/chips.png) no-repeat;  }
.paymentbox .bonus p { font-weight: bold; font-size: 15px; float: left; margin-right:20px; }
.paymentbox .go { float: left; }
.paymentbox .go .btn { background: #203139; color: #fff; padding: 1px 40px; border-radius: 20px; text-transform: uppercase; font-size: 14px; }

.homebanner { background: #11222b; }
.homebanner .container { max-width: 1356px !important; }
.homebanner .imgb { float: left; position: relative; z-index: 999; }
.homebanner .imgb img { width: 950px; }
.homebanner .caslist { float: left; height: 605px; width: 508px; margin-left: -132px; }
.homebanner .caslist li { background: #d8b679; margin-bottom: 11px; display: block; overflow: auto; padding-left: 20px; padding-top: 3px; padding-bottom: 3px; } 
.homebanner .caslist li:nth-child(2) { padding-left:32px; }
.homebanner .caslist li:nth-child(3) { padding-left:44px; }
.homebanner .caslist li:nth-child(4) { padding-left:56px; }
.homebanner .caslist li:nth-child(5) { padding-left:68px; }
.homebanner .caslist li:nth-child(6) { padding-left:80px; }
.homebanner .caslist li:nth-child(7) { padding-left:92px; }
.homebanner .caslist li:nth-child(8) { padding-left:104px; }
.homebanner .caslist li:nth-child(9) { padding-left:116px; }
.homebanner .caslist li:nth-child(10) { padding-left:128px; }
.homebanner .caslist  ul  { list-style: none; padding-left: 0; margin-bottom: 0; }
.homebanner .caslist li .imgbonus { float: left; float: left;  color: #fff;      font-size: 13px;    font-weight: bold; width: 390px; }
.homebanner .caslist li:nth-child(2) .imgbonus { width: 378px;  }
.homebanner .caslist li:nth-child(3) .imgbonus { width: 366px;  }
.homebanner .caslist li:nth-child(4) .imgbonus { width: 354px;  }
.homebanner .caslist li:nth-child(5) .imgbonus { width: 342px;  }
.homebanner .caslist li:nth-child(6) .imgbonus { width: 330px;  }
.homebanner .caslist li:nth-child(7) .imgbonus { width: 318px;  }
.homebanner .caslist li:nth-child(8) .imgbonus { width: 306px;  }
.homebanner .caslist li:nth-child(9) .imgbonus { width: 294px;  }
.homebanner .caslist li:nth-child(10) .imgbonus { width: 282px;  }
.homebanner .caslist li .imgbonus span { float: right; display: inline-block; padding: 12px 0; }
.homebanner .caslist li .bt { float: right; }
.homebanner .caslist li .bt a { background: #1f3039; padding: 4px 10px; border-radius: 16px; color: #fff; line-height: 17px; text-transform: uppercase; font-weight: bold; height: 30px; margin-right: 10px; margin-top: 10px; border: 2px solid #ffdc8d; font-size: 11px; }

.top3box { background: #11222b; padding: 50px 0; }
.top3box .container { max-width: 1356px !important; }
.top3box .speelnu { padding-right: 8px; }
.top3box .toproulette h2 { text-align: center; color: #fff; text-transform: uppercase; font-size: 21px; font-weight: 800; margin-bottom: 16px; }
.top3box .toproulette .border { margin-bottom: 25px; border: 1px solid #d9b678!important; height: 1px; }
.top3box .toproulette .list > .row { margin-right: 0; margin-left: 0; }
.top3box .toproulette .list > .row > div { background:#203139; color:#fff; }
.top3box .toproulette .list > .row > div:nth-child(2) { background:transparent; }
.top3box .toproulette .list > .row > div .img { padding: 30px 10px 20px 10px; }
.top3box .toproulette .list > .row > div .bonus { font-size: 11px; text-transform: uppercase; }
.top3box .toproulette .list > .row > div p { font-size: 12px; margin: 10px 0 0; }
.top3box .toproulette .list > .row > div .button { text-align: center; }
.top3box .toproulette .list > .row > div .button a.btn  { background: #d6b779; color: #000000; width: 80%; text-transform: uppercase; height: 32px; border-radius: 25px; font-size: 12px; font-weight: bold; margin: 20px 0; }


.homecontent { padding: 15px 0 30px 0; background: url('../img/bg1.jpg') no-repeat; background-size: cover; }
.homecontent .logoboxes  { margin-top: 50px; } 
.homecontent .logoboxes .box { margin-bottom: 8px; } 
.homecontent .logoboxes .box a img { border: 2px solid transparent; }
.homecontent .logoboxes .box a:hover img { border: 2px solid #d6b779; }


.homesecbox { background: url('../img/redbg.jpg') no-repeat; background-size: cover; padding: 220px 0; }
.homesecbox .boxtrans { background:#203139ad; }
.homesecbox .boxtrans .box:first-child img { margin-top: -100px; }
.homesecbox .boxtrans .box:last-child img { margin-bottom: -100px; margin-top: 0; }
.homesecbox .boxtrans img  { float: left; margin-left: -100px; margin-top: -50px; } 
.homesecbox .boxtrans .box.imgright img  { float: right; margin-right: -100px; margin-top: -50px; } 
.homesecbox .boxtrans .cnt { color: #fff; float: right; color: #fff;  width: 600px; padding: 20px; }
.homesecbox .boxtrans .box.imgright .cnt  { float: left; text-align: right; } 
.homesecbox .boxtrans .cnt h4 { font-size: 16px; text-transform: uppercase; }
.homesecbox .boxtrans .cnt p { font-size: 12px; }



footer {  background: #203139; padding: 20px 0 0; }
footer  .container { max-width: 1356px !important; }
footer h4 { color: #d4b77b; text-transform:uppercase; font-size: 18px; }
footer .footlogo { margin-top:30px; display:block; }
footer ul.footlinks { padding-left: 0; list-style: none; }
footer ul.footlinks.noheading { margin-top: 28px; }
footer ul.footlinks li a { color: #fff; list-style: none; font-size:12px; }
footer ul.footlinks li a:hover { text-decoration: underline; }
footer .signup { margin-top: 28px; }
footer .signup p { color: #fff; font-size:12px;  line-height: 21px; }
footer .signup .form-control { color: #fff; background: transparent; border: 2px solid #d5b77a; border-radius: 20px; height: 28px; }
footer .signup .inpbox { position: relative; }
footer .signup  button { position: absolute; right: 0; top: 0; background: #d5b77a; color: #fff; border-radius: 23px; padding: 0 20px; }
footer .absolutefooter { padding: 4px 0; background:#d4b77b; margin-top: 15px; }
footer .absolutefooter p {  font-weight: bold; padding: 0; margin:0; font-size: 12px; color: #203139; }

.newslist { border-top: 2px solid #d6b979; }
.newslist .itm { padding: 8px; }
.newslist .itm:nth-child(even) {background: #203139; }
.newslist .newscnt { color: #fff; padding-top: 10px; }
.newslist .newscnt h3 {font-size: 16px; text-transform: uppercase; color: #fff; margin-bottom: 20px; }
.newslist .newscnt h3 a { font-size:16px; }
.newslist .newscnt p { line-height: 22px; font-size: 12.74px; color: #fff; }
.newslist .newscnt a {  color: #fff; font-size: 14px; font-weight: bold; }


.play_popup { position: fixed; z-index: 9999; height: 100%; width: 100%; top: 0; left: 0; background: #000; }
.play_popup .gamecntr {height: 100%;}
.play_popup .sluiten { position: absolute; top: 0; right: 0; overflow:auto; }
.play_popup .sluiten a { float: right; display: block; margin-top: 10px; margin-right: 10px; }
.play_popup .sluiten i { color: #ee6f22; font-size: 25px; }
.play_popup .speelnu { position: absolute; top: 12px; left: 12px; overflow:auto; }
.play_popup .speelnu a { background: #ee6f22; color: #fff; border-bottom: 1px solid #000; font-weight: bold; padding: 4px 20px; text-transform: uppercase; border-radius: 0; }


.mobileversion { position: relative; }
.mobileversion .overlay { position: absolute; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.48) url(../img/small_overlay_desktop.png) no-repeat center center; }
.mobileversion .touchtoplay { position: absolute; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.48) url(../img/mobile_play_overlay.png) no-repeat center center; background-size: 50%; }
.desktopversion { position: relative; }
.desktopversion .overlay { position: absolute; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.48) url(../img/small_overlay_mobile.png) no-repeat center center; }
.desktopversion .overlay.flash { display: none; background: rgba(0, 0, 0, 0.48) url(../img/flash.png) no-repeat center center; }
body.noflash .desktopversion .overlay.flash { display: block; }
.gamecn.desktopversion .flash { display: none; }
.clear { height: 1px; clear: both; }

.nmrs { text-align:center; margin-top: 20px; }
.nmrs li { margin-right: 5px; display: inline-block; text-align: center; background: #1f3139;  }
.nmrs li a { padding-top:3px;  color: #fff; width: 25px; display: inline-block; }
.nmrs li a:hover, .nmrs li.active a { background: #d5b877; }

.arrw  { margin-top:20px; }
.arrw a { padding-top:3px; color: #fff; width: 25px; display: inline-block; margin-right: 5px; display: inline-block; text-align: center; background: #d5b877; float: right;  }


/*=================================================media===========================*/
@media(max-width: 1440px){
    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 11.79px;
    }
}



@media(max-width: 1366px){
}


@media(max-width: 1024px){
    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 9.79px;
        padding: 28px 12px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 9.79px;
    }



}



@media(max-width: 991px){
    .navbar-toggler-icon {
        display: block;
        width: 37px;
        height: 3px;
        vertical-align: middle;
        content: "";
        background: no-repeat center center;
        background-size: 100% 100%;
        margin: 10px 0;
        background: #fff;
    }
    .searchbox { display: none; }
    .navbar-nav {
       float: none;
        text-align: left;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 14px 17px;
        font-size: 16px;
    }
    
    .homebanner .imgb img { width: 100%; }
	.homebanner .caslist { margin-left: 0; }
	.homebanner .caslist li { padding-left: 10px !important; }
	.homebanner .caslist li .imgbonus { width: auto !important; }
	.homebanner .caslist li .imgbonus span { margin-left: 15px; }
	.homebanner .caslist { float: none; width: auto; height:auto; }
	.top3box .speelnu { margin-top: 20px; }
	.homesecbox .boxtrans img { margin: 0 !important; width: 100%; }
	.homesecbox .boxtrans .cnt { width: auto; }
	.homesecbox { padding: 50px 0 !important; }
    
}



@media(max-width: 767px){
	#sitelogo { display: block; margin: 0 auto; }
	header .socialbuttons {display: none; padding-top: 5px; text-align: center; margin-top: 20px; }
	.speelnu { padding-right: 0px; }
	.footlogo { text-align: center; margin-bottom: 20px; }
	footer {       text-align: center; }
	.sliderbox { padding-bottom: 50px; }
	.paymentbox .payinfo { height: 100%; width: 100%; }
	.paymentbox .payinfo::after { content: ""; display: block; height: 100%; position: absolute; top: 0; right: -100%; width: 100%; z-index: 1; background-color: #d5b77a;  }
	.paymentbox .go { float:none; }
	.homebanner .imgb img { width: 100%; }
	.homebanner .caslist { margin-left: 0; }
	.homebanner .caslist li { padding-left: 10px !important; }
	.homebanner .caslist li .imgbonus { width: auto !important; }
	.homebanner .caslist li .imgbonus span { margin-left: 15px; }
	.homebanner .caslist { float: none; width: auto; height:auto; }
	.top3box .speelnu { margin-top: 20px; }
	.homecontent .logoboxes .box { float: left; width: 50%; }
	.homesecbox .boxtrans img { margin: 0 !important; width: 100%; }
	.homesecbox .boxtrans .cnt { width: auto; }
	.homesecbox { padding: 50px 0 !important; }
}


@media(max-width: 480px){

}
@media (min-width: 992px) {
}


@media(max-width: 320px){
    
}


/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}

.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

.csmcontent img { max-width: 100% !important; height: auto; }
.contentbox img { max-width: 100%; height: auto; }